html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
  outline: 0;
}

/* VARIABLES */
:root {
  --dark: #303740;
  --medium: #667180;
  --light: #A3AEBF;
  --bg: #F5F6FA;
  --bg-dark: #D8DBE6;
  --danger: #CC3D55;
  --warning: #E6CB45;
  --success: #3DCC3D;
  --primary: #3D85CC;
  --twitter: #00ACEE;
  --danger-dark: #A62138;
  --warning-dark: #BFA626;
  --success-dark: #21A621;
  --primary-dark: #2164A6;
  --twitter-dark: #007EC7;
  --bronze: #E68845;
  --silver: #C3D4E6;
  --gold: #FFCC33;
  --insta: #D9A816;
  --chart-influencer: #e545e5;
  --chart-verygood: #2db32d;
  --chart-good: #45e545;
  --chart-medium: #d9d921;
  --chart-bad: #e54545;
  --chart-verybad: #bf3030;
  --border-radius: .25rem;
  --transition-duration: .2s;
}

/* BASE */
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
@media only screen and (min-width: 700px) {
  html {
    font-size: 68.75%;
  }
}
@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: initial;
  }
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  color: var(--dark);
  letter-spacing: -0.4px;
  line-height: 1.4;
  background-color: var(--bg);
}

img {
  max-width: 100%;
  height: auto;
}

/* MAIN */
.main {
  margin-top: -10rem;
}

.wrapper {
  max-width: 72rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}
.wrapper--wide {
  max-width: 144rem;
}
@media only screen and (min-width: 480px) {
  .wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.section {
  margin-bottom: 4rem;
}
.section.card {
  margin-bottom: 3rem;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 700;
}

h1 {
  margin-bottom: 0.8rem;
  font-size: 1.8rem;
  letter-spacing: -0.75px;
}

h2 {
  margin-bottom: 1.25rem;
  font-size: 1.8rem;
  letter-spacing: -0.5px;
}

h3 {
  margin-bottom: 0.8rem;
  font-size: 1.6rem;
}

p, ul, ol {
  margin-bottom: 1rem;
}

li {
  margin-bottom: 0.6rem;
}

strong {
  font-weight: 700;
}

small {
  font-size: 80%;
}

em {
  font-style: italic;
}

a {
  color: var(--primary);
  text-decoration: none;
  border-bottom: 1px solid var(--bg-dark);
  transition: color var(--transition-duration), background-color var(--transition-duration);
}
a:hover, a:focus {
  color: var(--primary-dark);
}

.hr {
  height: 0px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-bottom: 1px solid var(--bg-dark);
}
.hr--dark {
  border-bottom-color: var(--light);
}

.step {
  margin-right: 0.5rem;
  padding: 0.25rem 0.5rem;
  color: #FFF;
  border-radius: var(--border-radius);
  background-color: var(--dark);
}

.list {
  list-style: disc;
  margin-left: 2rem;
}

.title {
  font-size: 2.25rem;
  letter-spacing: -1px;
}

.subtitle {
  margin: 2.5rem 0 1.25rem;
}

.capitalize {
  text-transform: capitalize;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-primary {
  color: var(--primary);
}

.text-success {
  color: var(--success);
}

.text-warning {
  color: var(--warning);
}

.text-danger {
  color: var(--danger);
}

.icon-left {
  padding-right: 0.5rem;
}

.icon-right {
  padding-left: 0.5rem;
}

.nowrap {
  white-space: nowrap;
}

/* CHECKLIST */
.checklist__item {
  display: flex;
  margin-bottom: 1.25rem;
}
.checklist__item:before {
  margin-top: 0.125rem;
  margin-right: 1rem;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
}

.checklist--danger .checklist__item:before {
  content: "\f057";
  color: var(--danger);
}

.checklist--success .checklist__item:before {
  content: "\f058";
  color: var(--success);
}

/* BUTTONS */
.btn {
  cursor: pointer;
  display: inline-block;
  padding: 1.1rem 1.5rem;
  font: inherit;
  font-weight: 700;
  color: #FFF;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  border: 0;
  border-radius: 0.5rem;
  background-color: var(--light);
  transition: background-color var(--transition-duration);
}
.btn:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

.btn-success {
  background-color: var(--success);
}
.btn-success:hover, .btn-success:focus {
  color: #FFF;
  background-color: var(--success-dark);
}

.btn-warning {
  background-color: var(--warning);
}
.btn-warning:hover, .btn-warning:focus {
  color: #FFF;
  background-color: var(--warning-dark);
}

.btn-danger {
  background-color: var(--danger);
}
.btn-danger:hover, .btn-danger:focus {
  color: #FFF;
  background-color: var(--danger-dark);
}

.btn-primary {
  background-color: var(--primary);
}
.btn-primary:hover, .btn-primary:focus {
  color: #FFF;
  background-color: var(--primary-dark);
}

.btn-twitter {
  background-color: var(--twitter);
}
.btn-twitter:hover, .btn-twitter:focus {
  color: #FFF;
  background-color: var(--twitter-dark);
}

.btn-muted {
  color: var(--dark);
  background-color: var(--bg);
}
.btn-muted:hover, .btn-muted:focus {
  color: var(--dark);
  background-color: var(--bg-dark);
}

.btn-white {
  color: var(--dark);
  background-color: #FFF;
}
.btn-white:hover, .btn-white:focus {
  color: var(--dark);
  background-color: var(--bg-dark);
}

.btn-grid-wide {
  grid-column: 1/-1;
}

.btn-block {
  display: block;
}

.button-list .btn {
  display: block;
  margin-bottom: 0.6rem;
}

/* FORMS */
.form-group {
  margin-bottom: 1.5rem;
}
.form-group__label {
  display: block;
  margin-bottom: 0.3rem;
  font-size: 1.1rem;
  color: var(--medium);
  text-align: left;
  text-transform: uppercase;
}
.form-group__input {
  width: 100%;
  padding: 0.75rem 1rem;
  font: inherit;
  border: 1px solid var(--light);
  border-radius: var(--border-radius);
}
.form-group__input:focus, .form-group__input:active {
  outline: 0;
  border: 1px solid var(--medium);
}
.form-group--audit-done-email {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.input-group {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 0.5rem;
  padding: 0.3rem;
  border: 1px solid var(--light);
  border-radius: 0.75rem;
}
.input-group--3-col {
  grid-template-columns: auto 1fr auto;
  align-items: center;
}
.input-group__input {
  padding: 0.5rem 1rem;
  border: 1px solid transparent;
}
.input-group__input:focus, .input-group__input:active {
  border: 1px solid var(--light);
}

textarea {
  min-height: 12rem;
}

.checkbox-icon {
  cursor: pointer;
  font-size: 2rem;
  color: var(--medium);
  line-height: 0.8;
  border-radius: var(--border-radius);
  background-color: #FFF;
}

.radbox {
  cursor: pointer;
  display: flex;
  align-items: center;
}
.radbox__input {
  margin-right: 0.6rem;
}

/* PROGRESS BAR */
.progress {
  max-width: 300px;
  margin: 1rem auto;
  padding: 0.25rem;
  border-radius: 0.25rem;
  border: 1px solid var(--bg-dark);
  background-color: #FFF;
}

.bar {
  height: 2rem;
  border-radius: 0.25rem;
  background-color: var(--success);
}

/* BLURBS */
.blurbs {
  display: grid;
  grid-gap: 1.8rem;
}

.blurb {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0 1rem;
  margin-bottom: 0;
}
.blurb__icon {
  grid-row: 1/3;
  padding-top: 0.5rem;
  font-size: 3rem;
}
.blurb__title {
  margin-bottom: 0;
  font-size: 1.5rem;
}
.blurb__text {
  margin-bottom: 0;
}

/* ALERTS */
.alert {
  margin-bottom: 2rem;
  padding: 1.5rem;
  text-align: left;
  border: 1px solid var(--bg-dark);
  border-left: 0.5rem solid transparent;
  background-color: #FFF;
}
.alert--danger {
  border-left-color: var(--danger);
}
.alert--danger .alert__icon {
  color: var(--danger);
}
.alert--warning {
  border-left-color: var(--warning);
}
.alert--warning .alert__icon {
  color: var(--warning);
}
.alert--success {
  border-left-color: var(--success);
}
.alert--success .alert__icon {
  color: var(--success);
}
.alert__title {
  font-weight: 700;
  font-size: 1.8rem;
}
.alert__text {
  margin-bottom: 0;
}

.user-header-alert {
  min-width: 100%;
  margin-top: 2rem;
  margin-bottom: 0;
}

/* CARDS */
.card {
  position: relative;
  display: block;
  margin-bottom: 2rem;
  padding: 1.5rem;
  border-radius: 1rem;
  background-color: #FFF;
  box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.125);
}
@media only screen and (min-width: 480px) {
  .card {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.card--top {
  min-height: 16rem;
}
.card--large {
  padding: 2rem;
}
.card--recent {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 2rem;
  align-items: center;
  margin-bottom: 1.5rem;
}
@media only screen and (min-width: 576px) {
  .card--recent {
    grid-template-columns: 1fr auto auto;
  }
}
.card--recent .result__header {
  margin-bottom: 0;
}
.card--recent .result__title {
  font-size: 1.6rem;
}
.card--recent .score {
  grid-row: 1;
  grid-column: 2;
  margin: 0;
}
.card--recent .btn {
  grid-row: 2;
  grid-column: 1/-1;
}
@media only screen and (min-width: 576px) {
  .card--recent .btn {
    grid-row: 1;
    grid-column: 3;
  }
}
.card__close {
  display: inline-block;
  position: absolute;
  top: 0.4rem;
  right: 0.4rem;
  font-size: 2rem;
  color: var(--light);
  line-height: 1;
  border-bottom: 0;
}
.card__close:hover, .card__close:focus {
  color: var(--danger);
}
.card .alert {
  background-color: var(--bg);
}

/* FAKE USERS PAGE */
.bulk-actions {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 1rem;
  align-items: center;
  justify-content: space-between;
  margin: 2rem 0 1rem;
}

.fake-user .checkbox-icon {
  position: absolute;
  top: -2rem;
  left: -2rem;
}
.fake-user .result__handle {
  margin: 0 0 0.25rem;
  font-size: 1.4rem;
}

/* USER CARD */
.user {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 3.5rem;
  text-align: center;
}
.user__avatar {
  width: 10rem;
  height: 10rem;
  margin-top: -6rem;
  border-radius: 100%;
  border: 0.4rem solid #FFF;
  box-shadow: 0 0.2rem 0.2rem rgba(0, 0, 0, 0.125);
}
.user__name {
  margin: 1rem 0 0;
  font-size: 2rem;
}
.user__handle {
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.6rem;
}
.user__recent-audit {
  width: 100%;
  margin-top: 2rem;
  padding-top: 1rem;
  border-top: 1px solid var(--bg);
}
.user__recent-header {
  display: grid;
  grid-gap: 0 1rem;
  align-items: center;
  text-align: left;
}
@media only screen and (min-width: 480px) {
  .user__recent-header {
    grid-template-columns: 1fr auto;
  }
}
.user__recent-header-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: flex-end;
  text-align: right;
  margin-top: 1rem;
}
.user__recent-header-buttons .btn + .btn {
  margin-left: 0.5rem;
}
.user__recent-header-buttons p {
  min-width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 0;
  line-height: 1.125;
}
.twa-user-page-stats {
  margin-top: 2rem;
}
@media only screen and (min-width: 576px) {
  .twa-user-page-stats {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 4rem;
    align-items: center;
  }
  .twa-user-page-stats .chart-and-legend {
    grid-row: 1;
    grid-column: 1;
  }
  .twa-user-page-stats .score {
    grid-row: 1;
    grid-column: 2;
  }
}

.user-page-alert {
  width: 100%;
  margin-top: 2rem;
}

/* BADGES */
.badge {
  display: inline-block;
  padding: 0.6rem 0.8rem;
  font-weight: 700;
  font-size: 1.2rem;
  color: var(--dark);
  text-transform: uppercase;
  line-height: 1;
  border: 0;
  border-radius: var(--border-radius);
  background-color: var(--bg);
}
.badge--bronze {
  border-left: 0.4rem solid var(--bronze);
}
.badge--silver {
  border-left: 0.4rem solid var(--silver);
}
.badge--gold {
  border-left: 0.4rem solid var(--gold);
}

/* FAQ */
.faq {
  margin-bottom: 0.8rem;
  border: 1px solid var(--bg-dark);
  background-color: #FFF;
}
.faq__question {
  cursor: pointer;
  padding: 1rem;
  font-weight: 700;
}
.faq__answer {
  padding: 0 1rem;
}

/* PRICING TABLE */
@media only screen and (min-width: 700px) {
  .pricing__plans {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
  }
}
.pricing__features-title {
  font-weight: 700;
  font-size: 1.7rem;
}

.switch {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0.5rem;
  align-items: center;
  margin-bottom: 2rem;
  padding: 0.5rem;
  font-weight: 700;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.25;
  background-color: var(--light);
}
.switch__button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 1rem;
  color: var(--dark);
  border-bottom: 0;
  transition: background-color var(--transition-duration);
}
.switch__button:hover, .switch__button:focus {
  color: var(--dark);
  background-color: rgba(255, 255, 255, 0.25);
}
.switch__button--active, .switch__button--active:hover, .switch__button--active:focus {
  color: var(--dark);
  border-radius: var(--border-radius);
  background-color: #FFF;
}
.switch__button-note {
  display: block;
  font-weight: 400;
  font-size: 1.3rem;
}

.plan {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
  padding-top: 1.2rem;
  color: var(--dark);
  border: 2px solid var(--light);
  transition: box-shadow var(--transition-duration);
}
@media only screen and (min-width: 480px) {
  .plan {
    padding-left: 1.5;
    padding-right: 1.5;
  }
}
.plan:hover, .plan:focus {
  color: var(--medium);
  box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.25);
}
.plan--selected {
  border: 2px solid var(--success);
}
.plan__name {
  margin-bottom: 0.3rem;
  font-size: 2rem;
}
@media only screen and (min-width: 700px) {
  .plan__name {
    margin-bottom: 0.5rem;
  }
}
.plan__description {
  flex-grow: 1;
}
@media only screen and (min-width: 700px) {
  .plan__price, .plan__description {
    margin-bottom: 1.5rem;
  }
}
.plan__usp {
  font-weight: 700;
}
.plan__btns {
  display: grid;
  grid-gap: 0.5rem;
}
@media only screen and (min-width: 480px) and (max-width: 699px) {
  .plan__btns {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem;
  }
}
@media only screen and (min-width: 700px) {
  .plan__btn--selected {
    padding: 1rem;
    font-size: 1.2rem;
  }
}

.price__amount {
  font-size: 2rem;
}
.price__savings {
  margin-left: 0.5rem;
  padding: 0.3rem 0.5rem;
  font-weight: 700;
  color: var(--primary);
  border-radius: var(--border-radius);
  border: 1px solid var(--light);
}

/* MODAL */
.modal-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 98;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal {
  max-width: 60rem;
  margin: 0 2rem;
  padding: 2rem;
  border-radius: 1rem;
  background-color: #FFF;
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.5);
}
.modal__header {
  margin-bottom: 2rem;
}
.modal__title {
  margin-bottom: 1rem;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: -0.05rem;
  line-height: 1.25;
}
.modal__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 2rem;
}
.modal__footer .btn + .btn {
  margin-left: 1rem;
}

/* TOAST */
.toast {
  position: fixed;
  bottom: 1rem;
  left: 1rem;
  width: calc(100% - 2rem);
  padding: 1rem;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 1rem;
  align-items: center;
  color: #FFF;
  border-left: 1rem solid transparent;
  background-color: var(--dark);
}
.toast--primary {
  border-left-color: var(--primary);
}
.toast--success {
  border-left-color: var(--success);
}
.toast--warning {
  border-left-color: var(--warning);
}
.toast--danger {
  border-left-color: var(--danger);
}
.toast__message {
  margin: 0 0 0 1rem;
}
.toast__close {
  display: block;
  padding: 1rem;
  font-size: 2rem;
  color: #FFF;
  line-height: 1;
  border-bottom: 0;
}
.toast__close:hover, .toast__close:focus {
  color: var(--danger);
}

/* MASTHEAD */
.masthead {
  padding: 0.5rem 0 10.5rem;
  background-color: var(--primary);
}
.masthead__link {
  display: block;
  padding: 1rem;
  color: #FFF;
  border-radius: var(--border-radius);
  transition: color var(--transition-duration), background-color var(--transition-duration);
}
.masthead__link:hover, .masthead__link:focus {
  color: #FFF;
  background-color: rgba(255, 255, 255, 0.125);
}
.masthead .wrapper {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, auto);
  grid-gap: 1rem;
  align-items: center;
  justify-content: space-between;
}

.logo {
  display: flex;
  align-items: center;
  font-size: 2rem;
  text-transform: capitalize;
  letter-spacing: -0.5px;
  border-bottom: 0;
}
.logo__graphic {
  height: 3rem;
  margin-right: 0.8rem;
}
.logo__bold {
  font-weight: 700;
}

@media only screen and (min-width: 530px) {
  .menu--header {
    display: block !important;
  }
}
@media only screen and (max-width: 529px) {
  .menu--header {
    position: absolute;
    top: 4.6rem;
    right: 1rem;
    z-index: 2;
    padding: 1rem;
    background-color: #FFF;
    box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.25);
  }
  .menu--header .menu__list {
    display: block;
    min-width: 16rem;
    text-align: center;
  }
  .menu--header .menu__item {
    margin-left: 0;
  }
  .menu--header .menu__link {
    padding-left: 2rem;
    padding-right: 2rem;
    color: var(--medium);
  }
  .menu--header .menu__link:hover, .menu--header .menu__link:focus {
    color: var(--dark);
    background-color: var(--bg);
  }
}
@media only screen and (min-width: 530px) {
  .menu--header .menu__icon {
    display: none;
  }
}
.menu--footer .menu__list {
  display: flex;
  justify-content: center;
}
.menu--footer .menu__item {
  font-size: 1.3rem;
}
.menu--footer .menu__item:not(:last-of-type) {
  margin-left: 0.5rem;
}
.menu--footer .menu__link {
  display: block;
  padding: 0.5rem;
  color: var(--medium);
}
.menu--footer .menu__link:hover, .menu--footer .menu__link:focus {
  color: var(--primary);
}
.menu__list {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.menu__item {
  margin-bottom: 0;
}
.menu__link {
  border-bottom: 0;
}

.menu-toggle {
  font-size: 2rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  border-bottom: 0;
}
@media only screen and (min-width: 530px) {
  .menu-toggle {
    display: none;
  }
}

/* FOOTER */
.main-footer {
  padding: 2rem 0;
  text-align: center;
  color: var(--medium);
}

/* HOMEPAGE CHECK FORM */
.check {
  padding: 2rem;
  text-align: center;
}
.check__title {
  margin-bottom: 1.5rem;
}
.check__title--black-friday {
  padding-bottom: 1rem;
  color: var(--success);
  border-bottom: 1px solid var(--bg-dark);
}
.check__title--black-friday a {
  color: var(--success);
  border: 0;
}
.check__title--black-friday a:hover, .check__title--black-friday a:focus {
  color: var(--danger);
}
.check__text {
  margin-bottom: 0;
  color: var(--medium);
}

/* HOMEPAGE FEATURES LIST */
@media only screen and (max-width: 479px) {
  .homepage-features {
    text-align: center;
  }
}

.homepage-feature {
  margin-bottom: 2.5rem;
}
@media only screen and (min-width: 480px) {
  .homepage-feature {
    margin-bottom: 3rem;
  }
  .homepage-feature__header {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 1rem;
    align-items: center;
  }
}

.icon-large {
  display: block;
  width: 6rem;
  height: 6rem;
  margin: 0 auto 1rem;
  padding: 1.5rem;
  font-size: 3rem;
  color: var(--dark);
  border-radius: 100rem;
  background-color: var(--bg-dark);
}

/* HOMEPAGE SAMPLE AUDITS & TRACKS */
.sample-audit {
  padding: 1.5rem 2rem 1rem;
  background-color: var(--bg-dark);
}
.sample-audit .subtitle {
  margin-top: 0;
}
.sample-audit .homepage-only {
  display: block;
}

.homepage-only {
  display: none;
}

/* RESULTS PAGE */
.avatar {
  display: block;
  grid-row: 1/4;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: var(--dark);
  border-bottom: 0;
}
.avatar__image {
  word-break: break-all;
  min-width: 5rem;
  min-height: 5rem;
  width: 5rem;
  height: 5rem;
  border-radius: 100em;
  border: 1px solid var(--light);
}
.avatar__label {
  display: inline-block;
  margin-top: -1rem;
  padding: 0.3rem 0.5rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  text-transform: uppercase;
  border-radius: var(--border-radius);
  border: 1px solid var(--light);
  background-color: #FFF;
}
.avatar__label--dark {
  font-size: 1rem;
  color: #FFF;
  border-color: var(--dark);
  background-color: var(--dark);
}

.result__header {
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0 1.2rem;
  align-items: center;
  justify-items: start;
  margin-bottom: 2rem;
  line-height: 1;
}
@media only screen and (min-width: 480px) {
  .result__header {
    grid-template-columns: auto 1fr auto;
  }
}
.result__title {
  margin-bottom: 0;
}
.result__title-link {
  color: var(--dark);
  border-bottom: 0;
}
.result__handle {
  word-break: break-all;
  display: inline-block;
  margin: 0.3rem 0 0.8rem;
  font-size: 1.6rem;
  color: var(--dark);
  border-bottom: 0;
}
.result__date {
  display: block;
  font-weight: 300;
  font-size: 1.2rem;
  color: var(--medium);
}
.result__alert {
  grid-column: 1/-1;
  margin-top: 2rem;
}

.score {
  grid-column: 1/-1;
  margin: 2rem auto 0;
  text-align: center;
  line-height: 1;
}
@media only screen and (min-width: 480px) {
  .score {
    grid-column: initial;
    margin: 0;
  }
}
.score__key {
  font-size: 1.3rem;
  color: var(--medium);
}
.score__value {
  display: block;
  margin-bottom: 0.4rem;
  padding: 0.5rem 0.5rem 0.5rem 0.25rem;
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: -1.75px;
  border-left: 0.5rem solid transparent;
  background-color: var(--bg);
}
.score__value--success {
  border-color: var(--success);
}
.score__value--warning {
  border-color: var(--warning);
}
.score__value--danger {
  border-color: var(--danger);
}
.score__value--mini {
  padding: 0.5rem;
  font-size: 1.625rem;
  letter-spacing: -1px;
  border-left-width: 0.375rem;
}
.score__percent {
  margin-left: 0.2rem;
  font-size: 75%;
}

.chart-and-legend {
  display: grid;
  grid-template-columns: 14rem 1fr;
  grid-gap: 2rem;
  align-items: center;
  margin-top: 2rem;
}
@media only screen and (min-width: 480px) {
  .chart-and-legend {
    grid-template-columns: 18rem 1fr;
  }
}

.chart {
  height: 14rem;
}
@media only screen and (min-width: 480px) {
  .chart {
    height: 18rem;
  }
}

.legend {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0.5rem;
}
@media only screen and (min-width: 480px) {
  .legend {
    margin-bottom: 0.3rem;
    font-size: 1.6rem;
  }
}
.legend--influencer .legend__key {
  color: var(--chart-influencer);
}
.legend--verygood .legend__key {
  color: var(--chart-verygood);
}
.legend--good .legend__key {
  color: var(--chart-good);
}
.legend--medium .legend__key {
  color: var(--chart-medium);
}
.legend--bad .legend__key {
  color: var(--chart-bad);
}
.legend--verybad .legend__key {
  color: var(--chart-verybad);
}
.legend__value {
  min-width: 5rem;
  font-weight: 700;
}

.stats {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
  margin-top: 2rem;
}
@media only screen and (min-width: 768px) {
  .stats {
    grid-template-columns: repeat(4, 1fr);
  }
}

.stat {
  text-align: center;
  line-height: 1;
}
.stat__key {
  font-size: 1.3rem;
  color: var(--medium);
}
.stat__value {
  display: block;
  margin-bottom: 0.4rem;
  font-weight: 700;
  font-size: 2.2rem;
  letter-spacing: -0.75px;
}
.stat__value--small {
  padding: 0.3125rem 0;
  font-size: 1.6rem;
}

.sort-container {
  display: flex;
  align-items: center;
  /*justify-content: flex-end;*/
}

.sort__label {
  margin-right: 1rem;
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
}
.sort__list {
  padding: 0.5rem 1rem;
  font: inherit;
  border: 1px solid var(--light);
  border-radius: var(--border-radius);
}

.detailed-results {
  overflow: scroll;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 1rem 2rem;
  max-height: 50vh;
  margin-top: 2rem;
  padding: 2rem;
  border: 1px solid var(--bg);
}
.detailed-results__value {
  font-weight: 700;
}
.detailed-results__value--influencer {
  color: var(--chart-influencer);
}
.detailed-results__value--verygood {
  color: var(--chart-verygood);
}
.detailed-results__value--good {
  color: var(--chart-good);
}
.detailed-results__value--medium {
  color: var(--chart-medium);
}
.detailed-results__value--bad {
  color: var(--chart-bad);
}
.detailed-results__value--verybad {
  color: var(--chart-verybad);
}

.actions-and-share {
  display: grid;
  grid-gap: 2rem;
  margin: 2rem 0;
  padding: 1rem 0;
  border-top: 1px solid var(--bg-dark);
  border-bottom: 1px solid var(--bg-dark);
}
@media only screen and (min-width: 600px) {
  .actions-and-share {
    grid-template-columns: 1fr auto;
  }
}

.actions__button {
  display: block;
  margin-bottom: 0.5rem;
}
.actions__admin {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 1.5rem;
  padding: 0.5rem;
  background-color: var(--bg-dark);
}
.actions__admin .btn {
  margin: 0.5rem;
}
@media only screen and (max-width: 599px) {
  .actions {
    text-align: center;
  }
}

.share-with-friends {
  text-align: center;
}
.share-with-friends__list {
  display: inline-flex;
  align-items: center;
  margin: 0;
}
.share-with-friends__item {
  margin: 0 0.125rem;
}
.share-with-friends__link {
  padding: 0.25rem 0.5rem;
  font-size: 3rem;
  border-bottom: 0;
  border-radius: var(--border-radius);
}
.share-with-friends__link:hover, .share-with-friends__link:focus {
  color: #FFF;
  background-color: var(--medium);
}
.share-with-friends__link--facebook {
  color: #1877f2;
}
.share-with-friends__link--twitter {
  color: #1da1f2;
}
.share-with-friends__link--instagram {
  color: #c32aa3;
}
.share-with-friends__link--linkedin {
  color: #0a66c2;
}
@media only screen and (min-width: 600px) {
  .share-with-friends {
    text-align: right;
  }
}

.user-category__stars {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.user-category__name {
  display: block;
}

.cta {
  text-align: center;
}
.cta__text {
  margin-bottom: 0;
}

.pagination {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  align-items: center;
  text-align: center;
  margin-bottom: 2rem;
}
.pagination__prev {
  grid-column: 1;
}
.pagination__next {
  grid-column: 3;
}
.pagination--bottom {
  margin-top: 2rem;
}

.detailed-results__user {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0 1rem;
  justify-items: start;
  align-items: center;
  text-align: left;
}
.detailed-results__avatar {
  grid-row: 1/3;
  min-width: 3rem;
  min-height: 3rem;
  width: 3rem;
  height: 3rem;
  border-radius: 1rem;
}

.crosslink {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0 1rem;
  margin: 3rem auto;
  padding: 1rem 1.5rem 1rem 1rem;
  border-radius: 0.5rem;
  border: 1px solid var(--light);
  border-left: 0.5rem solid var(--medium);
  box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.125);
  background-color: #FFF;
}
.crosslink--result {
  display: block;
  margin-top: 2rem;
}
.crosslink__icon {
  grid-row: 1/3;
}
.crosslink__title {
  margin-bottom: 0;
  color: var(--dark);
}
.crosslink__text {
  margin-bottom: 0;
  color: var(--medium);
}

/* ADMIN PAGE */
.admin-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid var(--bg-dark);
}
.admin-menu__link:not(:first-of-type) {
  margin-left: 1.5rem;
}

.table-responsive {
  max-width: 100%;
  overflow-x: auto;
}

table {
  width: 100%;
  text-align: center;
  vertical-align: middle;
}

thead {
  font-weight: 700;
}

th, td {
  padding: 0.5rem;
  border: 1px solid var(--bg-dark);
}

.detailed-table th {
  cursor: pointer;
  font-weight: 700;
  border-bottom: 3px solid var(--light);
}
.detailed-table tr:nth-of-type(2n+1) td {
  background-color: #FAFCFE;
}
.detailed-table td:first-of-type {
  max-width: 20rem;
}

.selected {
  background-color: #e5ffe5;
}

/* UTLILITY CLASSES */
.mt-0 {
  margin-top: 0;
}

.mt-1 {
  margin-top: 1rem;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-3 {
  margin-top: 3rem;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-3 {
  margin-bottom: 3rem;
}

.ml-1 {
  margin-left: 1rem;
}

.mr-1 {
  margin-right: 1rem;
}

/* AUDITSOCIAL */
.auditsocial .masthead {
  background-color: var(--insta);
}

.grecaptcha-badge {
  visibility: hidden;
}
